# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2005, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
pluginName =Eclipse \u8A2D\u5B9A\u6A5F\u69CB
providerName =Eclipse.org - Equinox
preferencesExtPtName =\u30D7\u30E9\u30C3\u30C8\u30D5\u30A9\u30FC\u30E0\u8A2D\u5B9A
preferencesName=\u8A2D\u5B9A
